/*
 * $Header: /smsa/bsd:include/arpa/inet.h:bsd  1.4  $
 * $Source: /smsa/bsd:include/arpa/inet.h: $
 *
 * Copyright (c) 1988 Acorn Computers Ltd., Cambridge, England
 */
/*
 * Copyright (c) 1983 Regents of the University of California.
 * All rights reserved.  The Berkeley software License Agreement
 * specifies the terms and conditions for redistribution.
 *
 *	@(#)inet.h	5.1 (Berkeley) 5/30/85
 */

#ifndef __arpa_inet_h
#define __arpa_inet_h

/*
 * External definitions for
 * functions in inet(3N)
 */
unsigned long inet_addr();
char	*inet_ntoa();
struct	in_addr inet_makeaddr();
unsigned long inet_network();

#endif/*__arpa_inet_h*/

/* EOF arpa/inet.h */
